classification
Title: Misc/Readme still documents TextMate
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.4
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ezio.melotti Nosy List: docs@python, eric.araujo, ezio.melotti, georg.brandl, iwontbecreative, python-dev
Priority: normal Keywords: patch

Created on 2013-07-14 04:16 by iwontbecreative, last changed 2013-08-06 16:53 by ezio.melotti. This issue is now closed.

Files
File name Uploaded Description Edit
readme.patch iwontbecreative, 2013-07-15 12:01 Removes documentation about deleted files and sorting. review
Messages (4)
msg193024 - (view) Author: Févry Thibault (iwontbecreative) * Date: 2013-07-14 04:16
changeset:   80448:901002834a68
user:        Brett Cannon <brett@python.org>
date:        Thu Nov 15 16:12:19 2012 -0500
summary:     Remove the TextMate bundle.

-> Misc/Readme has not been updated accordingly. The line documenting TextMate should be removed.

(Likewise, since it's the same kind of topic, I would like to bring attention to http://bugs.python.org/issue9893#msg193020 )

[Sorry, I did not know which component was appropriate to report against]
msg193088 - (view) Author: Févry Thibault (iwontbecreative) * Date: 2013-07-15 12:01
The issue with Vim files has been fixed but not this one.
Adding a patch in case it is faster for anyone, as well as properly triaging the bug report. This also fixes the list to put in back in alphabetical order.
msg194565 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2013-08-06 16:52
New changeset 5c74755e8f04 by Ezio Melotti in branch 'default':
#18443: remove the TextMate entry now that the bundle has been removed and fix ordering.  Patch by Févry Thibault.
http://hg.python.org/cpython/rev/5c74755e8f04
msg194566 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2013-08-06 16:53
Fixed, thanks for the report and the patch!
History
Date User Action Args
2013-08-06 16:53:04ezio.melottisetstatus: open -> closed
messages: + msg194566

assignee: docs@python -> ezio.melotti
resolution: fixed
stage: resolved
2013-08-06 16:52:37python-devsetnosy: + python-dev
messages: + msg194565
2013-07-15 12:01:25iwontbecreativesetfiles: + readme.patch

type: enhancement
assignee: docs@python
components: + Documentation
versions: + Python 3.4
keywords: + patch
nosy: + georg.brandl, ezio.melotti, eric.araujo, docs@python

messages: + msg193088
2013-07-14 04:16:05iwontbecreativecreate